Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235562 - CPU workload too high after start
Summary: CPU workload too high after start
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 09:50 UTC by Ronny Fischer
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-23 19:56:02 UTC


Attachments (Terms of Use)

Description Ronny Fischer 2007-04-07 09:50:54 UTC
Description of problem:
After starting the user session and Desktop is up, the workload of the CPU 
stays at 100% for about 15 seconds even there's nothing to do.

Version-Release number of selected component (if applicable):
F7 Test 3 (Rawhide 6.92) with Kernel 2.6.20-1.3045

How reproducible:
always after reboot

Steps to Reproduce:
1.install a Test version of Fedora 7 with latest Kernel
2.see cpu workload after start (with cpufreq-applet in Gnome)
3.
  
Actual results:
CPU at 100% after Gnome-session has started

Expected results:
CPU should be at a much lower load (0-5%) after start

Additional info:
also monitored with other kernels but not with all. Some kernels worked 
correctly and didn't had this issue.
Fedora works on an IBM Thinkpad R52 with Pentium Mobile.

Comment 1 Matthew Miller 2007-04-10 15:53:49 UTC
Bulk message: Fedora 7 test bugs should be filed against "devel", not against
test1/2/3. This isn't obvious, I know. Moving this report so it isn't lost.

Comment 2 Dave Jones 2007-04-23 19:56:02 UTC
start 'top' as soon as its logged in, and find out what's keeping it busy.
doesn't sound like a kernel bug given that it spins down after a while.


Note You need to log in before you can comment on or make changes to this bug.